dnl $Id: configure.in 6358 1998-09-01 17:32:40Z tmap $
dnl
dnl Process this file with GNU autoconf(1) to produce a configure script.
dnl
AC_INIT(fortc.src)

include(../local.m4)dnl

UC_PREFIX(../../../..)

UC_PROG_CC
UC_OS

AC_OUTPUT(Makefile)

UC_POSTPROCESS_MAKEFILES(Makefile)
